html {
  height: -webkit-fill-available;
}

body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
  height: 100vh;
  height: -webkit-fill-available;
  max-height: 100vh;
  overflow-x: auto;
  overflow-y: hidden;
}

.root {
  height: 100vh;
  max-height: 100vh;
  background: linear-gradient(#5b8fc6, #b5c8e2);
}

.sidebar {
  background: linear-gradient(#5b8fc6, #b5c8e2);
  border-right: 3px solid #6da8e5;
  border-left: 3px solid #6da8e5;
}
